-- 基础信息
base_info = {
	group_id = 133106540
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 540001, gadget_id = 70330021, pos = { x = -703.119, y = 183.684, z = 1522.647 }, rot = { x = 15.693, y = 359.630, z = 357.316 }, level = 36, area_id = 19 },
	{ config_id = 540002, gadget_id = 70330021, pos = { x = -692.809, y = 177.522, z = 1529.732 }, rot = { x = 1.715, y = 3.119, z = 356.949 }, level = 36, area_id = 19 },
	{ config_id = 540004, gadget_id = 70330021, pos = { x = -711.249, y = 181.002, z = 1530.273 }, rot = { x = 15.848, y = 1.156, z = 8.290 }, level = 36, area_id = 19 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 540003, gadget_id = 70330021, pos = { x = -689.719, y = 193.309, z = 1457.890 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, area_id = 19 },
		{ config_id = 540005, gadget_id = 70330021, pos = { x = -730.151, y = 187.425, z = 1513.596 }, rot = { x = 309.157, y = 25.544, z = 309.005 }, level = 36, area_id = 19 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 540001, 540002, 540004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
